---
layout: post
title: New year, new goals
---

With the new year at hand I have set a goal for myself to commit at least one 
thing publically to my git account every day and to do some simple fitness. 
That's it, simple and achievable, I'll post back with how it goes in 12 months.